MediaWiki:Chick.css

From Penguingame Studio

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.

#coordinates {  
 position:absolute;
 z-index:1;
 border:none;
 background:none;
 right:30px;
 top:3.7em;
 float:right;
 margin:0.0em;
 padding:0.0em;
 line-height:1.5em;
 text-align:right;
 text-indent:0;
 font-size:85%;
 text-transform:none;
 white-space:nowrap;
}
 
#siteSub {
 display:none;
}
 
/* Adjust font-size for inline HTML generated TeX formulae */
span.texhtml {
  font-size: 118%;
}
 
/* Align left margins for <ul> and <dd> (bug 12262/r102026) */
.mw-content-ltr ul, dd {
  margin-left: 1.6em;
}